Subject: Re: bug#4891: 23.1; shell-command overwrites whole buffer

From: Kevin Rodgers <[email-masked]>
Date: Wed, 11 Nov 2009 23:42:25 -0700

Stefan Monnier wrote:
>> Thanks for the quick reply!  Yes, that does make more sense now - but
>> what if I want to asynchronously insert output into an existing
>> buffer?
> 
> Then switch to that buffer before starting the command and pass t as the
> OUTPUT-BUFFER.

But why is the distinction between append and replace conflated with the
OUTPUT-BUFFER argument in the first place?

-- 
Kevin Rodgers
Denver, Colorado, USA